Source: python-requests-ntlm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-sequence-python3,
	       pybuild-plugin-pyproject,
	       python3-all,
	       python3-cryptography,
	       python3-flask <!nocheck>,
	       python3-pyspnego,
	       python3-pytest <!nocheck>,
	       python3-requests,
	       python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-ntlm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-ntlm.git
Homepage: https://github.com/requests/requests-ntlm
Testsuite: autopkgtest-pkg-pybuild

Package: python3-requests-ntlm
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends}
Description: Adds support for NTLM authentication to the requests library
 This package allows for HTTP NTLM authentication using
 python-requests, the HTTP library for humans.  HttpNtlmAuth extends
 requests' AuthBase, so it can be dropped directly in place, or used
 in conjunction with a Session to make use of connection pooling.
